# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = agordejo
pkgbase = agordejo
pkgver = 0.4.0-1
pkgdesc = A music production session manager
url = https://www.laborejo.org/agordejo/
builddate = 1650062057
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 967359
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = new-session-manager
depend = python
depend = python-pyqt5
depend = python-pyxdg
depend = ttf-dejavu
